/* CSS Document */
 
@font-face{
	font-family: 'claster_signature';
		src: url("../design/schriften/claster_oleander_signature.ttf");
		}

@font-face{
	font-family: 'claster';
		src: url("../design/schriften/claster_oleander.ttf");
		}

@font-face{
	font-family: 'modern_sans';
		src: url("../design/schriften/modern_sans.otf");
		}
	
/*--------------------------------------*/
/*GENERAL DESIGNS*/	
/*--------------------------------------*/

		  *{
			box-sizing: border-box;
			margin:0;
			padding:0;
			}
		
		body {
			background-color: #D5B2B3;
			/*border: 3px double #0A2005;*/		
			color: #27273D;
			font-family:'modern_sans';
							
			letter-spacing: 0.1rem;
			margin:0 auto; 
			margin-right:none;
            max-width: 1200px;
            padding: 2rem;
			width:100vw;					
			}
		
		h1 {
			font-family: 'claster_signature';
			font-size: 2.5rem;
			padding-bottom: 1rem;
			padding-top:2rem;
            }
		

		h2 {
			font-family: 'modern_sans', bold;
			font-size: 2.5rem;
			padding-bottom:0.5rem;
			padding-top: 2rem;
			}

        h3 {			
			}
		
	
		img{
            width: 100%;
    		}

				
/*--------------------------------------*/
/*FORMULAR*/
/*--------------------------------------*/

			input,textarea,select{
				background-color:#B77B7C;
				border:1px solid #F4D4D5;
				border-radius: 5px;
				color:#F4D4D5;
				font-family:'claster';
				font-size:1.2rem;
				margin-bottom: 1.5rem;
				margin-top: 0.5rem;
				padding:0.8rem;
				trasition: background ease-in-out 0.4s;
				width:100%;
				}

					input:focus, textarea:focus {
						
						}					

					input,textarea,select,a:hover{
						cursor:pointer;
						}

		input[type=radio]{								/*brauch ich dies überhaupt noch*/
			background-color:#552728;
			color:#0A2005;
			trasition: background ease-in-out 0.4s;
			width:none;
			}

		input[type=submit]{
			text-align: center; /*fktioniert noch nicht*/
			background-color:#552728;
			border:none;
			border-radius: 15px;
			color: #F4D4D5;
			font-family:'claster';
			transition: all ease-in-out 0.9s;
			width: 30%; /*fktioniert noch nicht*/
			
			}

					input[type=submit]:hover{				
							}

.subkategorie input{
	width:80%;	
}

.subkategorie [type=submit]{
	width:20%;	
}	
		
/*--------------------------------------*/
/*HEADER*/
/*--------------------------------------*/
	
header{					
	font-weight: 700;
	margin-bottom:2rem;
	transition: all ease-in-out 0.9s;		
	}	
            
/*--------------------------------------*/
 /*NAVIGATION*/
/*--------------------------------------*/
      
			nav{
                border:1px solid black;
                border-radius:10px;
				display: flex; 
				flex-direction: row;
                font-size: 2rem;
				justify-content:space-around;
                margin-top:4rem;
				padding:0.5rem;
				transition:all ease-in-out 0.9s;
				width:100%;
           		}
		
		 		nav a:link {
                	padding:0.5rem;
			 		text-decoration: none;
                	transition: all 0.9s ease-in-out;
            		}

            	nav a:visited{
                	
            		}

            	nav a:hover{             		
                	
                	text-decoration: none;
                	transition: all 0.9s ease-in-out;
            		}

            	nav a:active{
            		}

/*--------------------------------------*/
/*LINKS DEFINIERT*/
/*--------------------------------------*/

		a{
          	/*border: 3px double darkblue;*/
			color: #3E1213;
			font-weight:bold;
			text-decoration: none;
          }
 
   
            a:link{
                transition: all 0.9s ease-in-out;
            	}
            
            a:visited{
                color: #FAEDED;
            	}

            a:hover{               
                transition: all 0.9s ease-in-out;
            	}

            a:active{              
            	}

/*--------------------------------------*/
/*KONKRETES CLASSES ETC. FÜR DIE VORLIEGENDE WEBSEITE*/
/*--------------------------------------*/	   

.prowein{
	border: 3px double rgba(51,10,11,1.00);
 	margin-bottom: 0.5rem;
	margin-top:1rem;
	padding-left: 1rem;
	}


.subkategorien{
	display:flex;
	}

/*--------------------------------------*/
/*FOOTER*/
/*--------------------------------------*/

	footer{	
			border-top: 4px double black;
			display:flex;
			font-size:1.2rem;
			justify-content: space-between;
			margin-bottom:1rem;
			margin-top: 3rem;	
			max-width: 1200px;
			padding: 2rem;
			padding-left: 1rem;
			}  
	
		.footer_links{
			text-align: left;
			}
	
		.footer_rechts{
			text-align: right;
			}

			.footer_rechts a{
				text-decoration:none;
				}	

.symbole{
    filter:grayscale(1);
	width:1.5rem;
    }


/*--------------------*/
/*RESPONSIVE CODE - mittelgrosses Fenster*/
/*--------------------*/

@media screen and (max-width:920px){
	
nav{
     flex-direction: column;
	 justify-content: center;
	 transition:all ease-in-out 0.9s;
    }
		
	}

/*--------------------*/			
/*RESPONSIVE CODE - plus ou moins Handies*/	
/*--------------------*/


/*@media screen and (max-width:430px){

}*/
	